.panel {
	clear: both;
	display: none;
	border-color: #CCC;
}

.panel.active-tab-body {
	display: block;
	position: absolute;
}

input.disabled {
	border-color: #f2f2f2;
	background-color: #f2f2f2;
}
/*
input.required, textarea.required {
	border-color: #00A8E6;
}
input.validation-failed, textarea.validation-failed {
	border-color: #f30;
	color : #f30;
}
input.validation-passed, textarea.validation-passed {
	border-color: #0c0;
	color : #000;
}*/

.validation-advice {
    width: 16px;
    left: 134px;
    margin: 3px 0 0 0;
	padding: 10px 0 6px 0;
	background: url(../i/assets/icon-exclamation.gif) no-repeat;
	color : #fff;
	font-weight: bold;
	position: absolute;
	z-index: 999;
}

.loginForm .validation-advice {
    left: 90px;
    margin-top: 2px;
    margin-top: 11px !ie;
}
    
.genericForm .validation-advice {
    left: 160px;
    margin-top: 1px;
    margin-top: 10px !ie;
}

.genericForm.payer .validation-advice {
    left: 160px;
    top: 67px;
    margin-top: 3px;
    }    
#custRef .validation-advice {
    left: 160px;
    top: 33px;
    margin-top: 3px;
}

#modalMain #content .genericForm .validation-advice {
   left: 140px;
 }
    
.alternateForm .validation-advice {
	left: 120px;
}
    
.notModal .validation-advice {
    margin-left: 0px;
    margin-top: -20px;
    }

.validation-advice p, #modalMain #content .validation-advice p {
    position: absolute;
    margin: -33px 0 0 -1px;
    white-space: nowrap;
    padding: 0 0 3px 0;
    color: #fff;
    font-size: 11px;
    line-height: 1em;
    font-weight: normal;
    background: #ff8149 url(../i/assets/error-above.gif) bottom left no-repeat;
    }
    
.validation-advice p span {
    display: block;
    padding: 3px 5px 4px 5px;
    background: #ff8149;
    }

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #c8aa00;
	color : #FFF;
	font-weight: bold;
}

.form-row {
	clear: both;
}

.field-label {

}

.field-widget {

}